.cmnt-list{
    padding: rem(20);
    border: 1px solid $grey400;
    border-radius: rem(4);
    margin-bottom: rem(24);

    .cmnt-title{
        margin: rem(12) 0 rem(10);
        span{
            line-height: rem(22);
            font-size: rem(15);
            font-weight: $bold;
            vertical-align: middle;
            &.st{
                color: $secondary;
            }
            &.txt-title{
                font-size: rem(18);
                line-height: rem(25);
            }
        }
    }
    
    .cmnt-content{
        padding: rem(20) 0 rem(20);
        border-bottom: 1px solid $grey300;
        line-height: rem(18);
    }
    
    .cmnt-reply-content{
        display: flex;
        .tag-wrap{
            flex: 0 0 rem(40);
        }
        .content{
            line-height: rem(18);
        }
    }

    &.cmnt-list-view{
        padding: 0;
        border: 0;

        .cmnt-content{
            border-top: 1px solid $grey300;
            border-bottom: 0;
        }

        .cmnt-count{
            border-bottom: 1px solid $grey300;
        }
    }

}

#cmnt-info{
    margin-bottom: rem(25);
    font-size: rem(12);

    span{
        vertical-align: middle;
    }

    .cmnt-info-user{
        margin-right: rem(5);
        i{
            background-color: $white;
            border-radius: 50%;
            border: 1px solid $secondary300;
        }
    }
    .cmnt-info-date{
        color: $grey700;
    }
}

.cmnt-count{
    padding: 25px 0 15px;

    .cmnt-like,
    .cmnt-view,
    .cmnt-comment{
        margin-right: rem(15);
        span{
            vertical-align: text-bottom;
            color: $grey700;
            
            margin-right: 0;
        }
    }

    .cmnt-like{
        &:focus,
        &:hover{
            .icon-like{
                background-image: url(../img/ico-cmmt-like-on.png);
            }
        }
    }
}

#sf-paging{
    width: rem(420);
    margin: 0 auto;
    text-align: center;
    a{
        display: inline-block;
        width: rem(24);
        height: rem(28);
        line-height: rem(28);
        vertical-align: middle;

        &.cur{
            background-color: $grey700;
            color: $white;
            border-radius: rem(2);
        }

        span{
            font-size: 0;
            color: transparent;
            width: 0;
            height: 0;
        }

        &#sf-paging-first{
            background: url(../img/ico-paging-first.png) no-repeat center;
        }
        &#sf-paging-prev{
            background: url(../img/ico-paging-prev.png) no-repeat center;
        }
        &#sf-paging-next{
            background: url(../img/ico-paging-next.png) no-repeat center;
        }
        &#sf-paging-last{
            background: url(../img/ico-paging-last.png) no-repeat center;
        }
    }
}

#list-paging{
    display: inline-flex;
    vertical-align: 2px;

    .combo{
        width: rem(80);
    }
    .txt{
        line-height: rem(30);
    }
}